.cart_btn_one {
  display: none;
}
.folder-hit-product-wr .cart_btn_one {
  display: block;
}
.main-blocks .main-products__title {
  font-family: Ubuntu, sans-serif;
  font-weight: 700;
  font-size: 29px;
  color: #000;
  text-align: center;
  background: none;
}
.main-blocks .main-products__title span {
  background: none;
  margin: 0;
  padding: 0;
}
.main-blocks .main-products__title span:before {
  display: none;
}
.main-blocks .main-products .prod-outer {
  padding: 0 10px;
}
.main-blocks .main-products .product-list.thumbs:after, .main-blocks .main-products .product-list.thumbs:before {
  display: none;
}
.main-blocks .main-products .slick-next {
  width: 60px;
  height: 60px;
  margin: 0;
  left: auto;
  right: -15px;
  translate: 0 -50px;
  border: 1px solid #999;
  background: #fff;
  border-radius: 50%;
}
.main-blocks .main-products .slick-next:before {
  left: calc(50%);
  top: calc(50%);
  translate: -50% -50%;
  width: 10px;
  height: 16px;
  margin: 0;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='10px' height='16px' viewBox='0 0 10 16' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath fill-rule='evenodd' fill='%23161616' d='M0.903,-0.002 C1.136,-0.002 1.368,0.084 1.545,0.254 L8.735,7.121 C9.085,7.459 9.085,8.004 8.735,8.341 L1.545,15.743 C1.193,16.082 0.621,16.083 0.267,15.747 C-0.087,15.410 -0.089,14.863 0.262,14.524 L6.820,7.732 L0.262,1.473 C-0.089,1.133 -0.087,0.586 0.267,0.249 C0.443,0.082 0.673,-0.002 0.903,-0.002 Z'/%3E%3C/svg%3E") 50% no-repeat;
}
.main-blocks .main-products .slick-next:hover {
  background: #999;
}
.main-blocks .main-products .slick-next:hover:before {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='10px' height='16px' viewBox='0 0 10 16' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath fill-rule='evenodd' fill='%23fff' d='M0.903,-0.002 C1.136,-0.002 1.368,0.084 1.545,0.254 L8.735,7.121 C9.085,7.459 9.085,8.004 8.735,8.341 L1.545,15.743 C1.193,16.082 0.621,16.083 0.267,15.747 C-0.087,15.410 -0.089,14.863 0.262,14.524 L6.820,7.732 L0.262,1.473 C-0.089,1.133 -0.087,0.586 0.267,0.249 C0.443,0.082 0.673,-0.002 0.903,-0.002 Z'/%3E%3C/svg%3E") 50% no-repeat;
}
.main-blocks .main-products .slick-prev {
  width: 60px;
  height: 60px;
  margin: 0;
  right: auto;
  left: -15px;
  translate: 0 -50px;
  border: 1px solid #999;
  background: #fff;
  border-radius: 50%;
  opacity: 1;
}
.main-blocks .main-products .slick-prev:before {
  left: calc(50%);
  top: calc(50%);
  translate: -50% -50%;
  width: 10px;
  height: 16px;
  margin: 0;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='10px' height='16px' viewBox='0 0 10 16' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath fill-rule='evenodd' fill='%23161616' d='M8.096,15.998 C7.864,15.998 7.632,15.913 7.455,15.743 L0.265,8.875 C-0.085,8.537 -0.085,7.993 0.265,7.655 L7.455,0.253 C7.807,-0.084 8.379,-0.087 8.733,0.249 C9.087,0.586 9.089,1.133 8.737,1.473 L2.179,8.264 L8.737,14.524 C9.089,14.863 9.087,15.410 8.733,15.747 C8.557,15.914 8.326,15.998 8.096,15.998 Z'/%3E%3C/svg%3E") 50% no-repeat;
}
.main-blocks .main-products .slick-prev:hover {
  background: #999;
}
.main-blocks .main-products .slick-prev:hover:before {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='10px' height='16px' viewBox='0 0 10 16' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath fill-rule='evenodd' fill='%23fff' d='M8.096,15.998 C7.864,15.998 7.632,15.913 7.455,15.743 L0.265,8.875 C-0.085,8.537 -0.085,7.993 0.265,7.655 L7.455,0.253 C7.807,-0.084 8.379,-0.087 8.733,0.249 C9.087,0.586 9.089,1.133 8.737,1.473 L2.179,8.264 L8.737,14.524 C9.089,14.863 9.087,15.410 8.733,15.747 C8.557,15.914 8.326,15.998 8.096,15.998 Z'/%3E%3C/svg%3E") 50% no-repeat;
}
.folder-hit-product-wr {
  margin-top: 20px;
}
.folder-hit-product-wr .block-title {
  font-family: "Ubuntu";
  font-weight: 700;
  font-size: 29px;
  line-height: 140%;
  color: #1C1C1C;
  margin-bottom: 10px;
}
@media (max-width: 1023px) {
  .folder-hit-product-wr .block-title {
    font-size: 22px;
  }
}
.folder-menu-wrap {
  margin-right: 20px;
  padding: 5px 0;
}
.folder-menu-wrap .folder-menu-btn {
  font-size: 16px;
  color: #000;
  position: relative;
  padding-right: 19px;
  cursor: pointer;
}
.folder-menu-wrap .folder-menu-btn:before {
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  position: absolute;
  right: 0;
  top: calc(50% - 4.5px);
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='5' viewBox='0 0 9 5' data-prefix='in5wvl8j7'%3E%3Cpath fill='%23eb0087' d='M9.005 1.155L4.8 5h-.6L0 1.155 1.257 0 4.5 2.966 7.742 0z' fill-rule='evenodd' class='path-ijqaavmul'%3E%3C/path%3E%3C/svg%3E") 50% no-repeat;
}
.folder-menu-wrap .folder-menu-btn:hover {
  color: #eb0087;
}
.folder-menu-wrap .folder-menu-wr {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: #fff;
  z-index: 5;
  box-shadow: 0px 44px 34px -50px rgba(0, 0, 0, 0.12);
}
.folder-menu-wrap .folder-menu-wr:before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  height: 10px;
  background: #fafafa;
  z-index: 2;
}
.folder-menu-wrap .folder-menu-wr .menu-outer-wr {
  max-width: 1310px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.folder-menu-wrap .folder-menu-wr ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 20px;
  margin: 0 -12px;
}
.folder-menu-wrap .folder-menu-wr ul li {
  width: calc(33.333% - 24px);
  margin: 0 12px 12px;
  padding-bottom: 20px;
  border-bottom: 1px solid #f2f2f2;
}
.folder-menu-wrap .folder-menu-wr ul li a {
  display: flex;
  align-items: center;
  text-decoration: none;
}
.folder-menu-wrap .folder-menu-wr ul li a .img-block {
  display: none;
  max-width: 70px;
  margin-right: 20px;
}
.folder-menu-wrap .folder-menu-wr ul li a .img-block img {
  max-width: 100%;
  width: auto;
  height: auto;
}
.folder-menu-wrap .folder-menu-wr ul li a .folder_name {
  font-weight: 500;
  font-size: 20px;
  color: #000;
  line-height: 160%;
}
.folder-menu-wrap .folder-menu-wr ul li a:hover .folder_name {
  color: #eb0087;
}
.folder-menu-wrap:hover .folder-menu-btn {
  color: #eb0087;
}
.folder-menu-wrap:hover .folder-menu-wr {
  display: block;
}
.main-folder-block {
  margin: 20px auto;
  padding: 0;
  list-style: none;
  font-size: 0;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
.main-folder-block .main-folder-block__item {
  display: inline-block;
  vertical-align: top;
  padding: 0;
  margin: 0 5px 10px 5px;
  width: calc(25% - 10px);
  box-sizing: border-box;
  border-radius: 15px;
  transition: all 0.2s;
}
.main-folder-block .main-folder-block__item:hover {
  box-shadow: 0 0 0 2px #ec0088;
}
@media (max-width: 960px) {
  .main-folder-block .main-folder-block__item {
    width: calc(33.33% - 10px);
    margin-right: 5px;
    margin-left: 5px;
  }
}
@media (max-width: 520px) {
  .main-folder-block .main-folder-block__item {
    width: calc(50% - 10px);
    margin-right: 5px;
    margin-left: 5px;
  }
}
@media (max-width: 400px) {
  .main-folder-block .main-folder-block__item {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
}
.main-folder-block .main-folder-block__item .main-folder-block__item-link {
  display: flex;
  flex-direction: column;
  text-decoration: none;
  text-align: center;
  word-wrap: break-word;
  position: relative;
}
.main-folder-block .main-folder-block__item .main-folder-block__item-link .main-folder-block__item-image {
  display: block;
  text-align: center;
  margin-bottom: auto;
  border-radius: 15px;
  width: 100%;
  aspect-ratio: 1;
  overflow: hidden;
}
.main-folder-block .main-folder-block__item .main-folder-block__item-link .main-folder-block__item-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main-folder-block .main-folder-block__item .main-folder-block__item-link .main-folder-block__item-image.no-bg {
  background: url(/g/shop2v2/default/images/noimage.png) 50% 50% no-repeat #eee;
}
.main-folder-block .main-folder-block__item .main-folder-block__item-link .main-folder-block__item-title-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 48px;
  padding: 7px 2px 2px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  border-radius: 0 0 15px 15px;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
}
.main-folder-block .main-folder-block__item .main-folder-block__item-link .main-folder-block__item-title-wrapper .main-folder-block__item-title {
  text-align: center;
  font-weight: 600;
  line-height: 1.2;
  color: #1c1c1c;
  font-size: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-height: 100%;
}
@media (max-width: 520px) {
  .main-folder-block .main-folder-block__item .main-folder-block__item-link .main-folder-block__item-title-wrapper .main-folder-block__item-title {
    font-size: 14px;
  }
}
